/*Site Intercept CSS*/
img#mcxGATrackingImage { width: 1px; height: 1px;}
#mcxHeading, #mcxText1 , #noLater{
  padding: 0px;
  margin: 0px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#mcxInfo2 {
  width: 450px;
  padding: 0px 0px 20px 0px;
  background-color: rgb(255,255,255);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 5px;
  border-style: solid;
  border-color: #007DBC;
  border-width: 2px;
}
div#mcxLogos {
  padding: 20px 0px;
}
#mcxLogos img {
  width: 42%;
  height: auto;
  margin: 0 auto;
}
#mcxText1 {
  padding-top: 12px;
  width: 70%;
  font-size: 15px;
  color: #003E51;
  text-align: center;
  line-height: 28px;
  padding: 0px 32px 0px 10px;
}
#mcxText2{
  color: #003E51;
  margin: 15px;
}
#mcxHeading {
  /* padding: 0px 32px 0px 32px; */
  max-width: 100%;
  font-size: 19px;
  color:#003E51;
  font-weight: bold;
  text-align: center;
  width: 100%;
}
#mcxYesButton {
  background: #007DBC;
  border: 1px solid #007DBC;
  padding: 15px 40px;
  margin: 10px;
  width: 60%;
  display: inline-block;
  border-radius: 4px;
}
#mcxYesButton button {
  color: #ffffff;
}
#mcxYes, #mcxYes:hover, #mcxYes:active {
  background: none;
  border: 0px;
  color: #ffffff;
  font-size: 17px;
  text-align: center;
  text-transform: capitalize;
  width: 100%;
  padding: 0px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#mcxNoButton {
  height: auto;
  position: absolute;
  right: 0px;
}
#mcxNo, #mcxNo:hover, #mcxNo:active {
  background: none;
  border: 0px;
  float: right;
  background-size: 15px auto;
  padding: 10px 45px 0px 0px;
  font-size: 13px;
  width: 30px;
  height: 30px;
  color: #6890A8;
  z-index: 999;
}
#noLater{
  background: none;
  border: 0px;
  font-size: 15px;
  color: #003E51;
}
#mcxYes:hover, #mcxYesButton:hover, #mcxNo:hover {
  cursor: pointer;
}
#mcxInvitationModal {
  background: rgba(0,0,0, 0.5);
  z-index: 99999;
  height: 100%;
  width: 100%;
  position: fixed;
  display: none;
  top: 0px;
  left: 0px;
  overflow: hidden;
  text-align: center;
  border: 0;
  font-size: 100%!important;
  font: inherit;
  vertical-align: baseline;
  cursor: default;
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-indent: 0;
  float: none!important;
  text-shadow: none;
}
#mcxInvitationModalSlider{
  z-index: 999;
  width: 45px;
  height: 130px;
  position:fixed;
  top: 45%;
  right: 0px;
  overflow: hidden;
  text-align: center;
  border: 0;
  font-size: 100%!important;
  font: inherit;
  vertical-align: baseline;
  cursor: default;
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-indent: 0;
  float: none!important;
  text-shadow: none;
  line-height: 1; 
  display:block;
  background-color: #007DBC;
  border-radius: 3px;
}
#mcxFloating {
  position: absolute;
  top: 50%;
  left: 45%;
  margin: -150px 0 0 -150px;
  display: inline-block;
  background: rgba(0,0,0,0);
}
#mcxSurveyDialog {
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0, .5);
}
#mcxSurveyWrapper {
  position: fixed;
  top: 15%;
  left: 33%;
  padding: 0px;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px -1px 14px 0px rgba(207,207,207,0.5);
  -moz-box-shadow: 0px -1px 14px 0px rgba(207,207,207,0.5);
  box-shadow: 0px -1px 14px 0px rgba(207,207,207,0.5);
  overflow: hidden;
  width: 550px;
  height: 75%;
}
/* slider */
#mcxSurveyWrapperSlider{
  position:fixed;
  top: 0px;
  right: -300px;
  padding:0px; 
  background:#ffffff;
  -webkit-box-shadow: 0px -1px 14px 0px rgba(207,207,207,0.5); 
  -moz-box-shadow: 0px -1px 14px 0px rgba(207,207,207,0.5);
  box-shadow: 0px -1px 14px 0px rgba(207,207,207,0.5);
  overflow:hidden;
  width: 295px; 
  height:100%;
  background-color:#005E8F;
  z-index: 9999;
  -webkit-animation: slide 0.5s forwards;
  -webkit-animation-delay: 2s;
  animation: slide 0.5s forwards;
  animation-delay: 1s;
}

@-webkit-keyframes slide {
  100% { right: 0; } 
}
@keyframes slide {
  100% { right: 0; } 
}
#mcxSurveyWrapperSlider #mcxSurveyClose{
  width: 100%;
  position: absolute;
  /*z-index: 99;*/
  text-align: center;
  padding: 10px 0px;
  color: #005b82; 
  cursor: pointer; 
  background-image: url('http://cxplaza.com/si/+demos/assets/close.png');
  background-size: auto 100%;
  background-repeat:no-repeat;
  margin-top: 0px;
  height:0px;
  background-color:#ffffff;
  background-position:top right;
}
#mcxSurveyWrapperSlider iframe{
  float:left;
  width:100%;
  height:100%;
  padding-top: 20px;
}
#mcxSurveyWrapper #mcxSurveyClose{
  width: 20px;
  position: absolute;
  /*z-index: 99;*/
  text-align: center;
  padding: 10px 0px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  background-color: #ffffff;
  color: #005b82; 
  cursor: pointer; 
  /*float:right;*/ 
  right: 20px;
  background-image: url('http://cxplaza.com/si/+demos/assets/close.png');
  background-size: 100%;
  margin-top: 8px;
}
#mcxSurveyWrapper iframe{
  float:left;
  width:100%;
  margin-top: 35px;
  height:94%;
}

#mcxInvitationModalSlider > div > div > div.mcxYesButton.clearfix > div > div.mcx-icon > img {
  width: 20px;
}

.mcx-text{
  transform: rotate(90deg);
  padding: 50%;
  color: #ffffff;
}

/* tablets  ----------- */
@media only screen and (max-width : 815px) {
  #mcxSurveyWrapper{
    left:16%;
  }
  #mcxFloating {
    left: 47%;
  }
  #mcxInvitationModalSlider{
    height:130px;
    bottom:0px;
    width: 35px;
  }
  #mcxInvitationModalSlider .mcxInfo2{
    height:130px;
  }
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 570px) {
  #mcxSurveyWrapper{
    left:2%;
  }
}
@media only screen and (max-width : 480px) {
  #mcxInvitationModal {
    background: rgba(0,0,0, .3);
    height: 100%;
    width: 100%;
    position: fixed;
  }
  #mcxInfo2 {
    position: fixed;
    top: 50%;
    left: 40%;
    max-width: 80%;
    height: 290px;
    margin-top: -200px; /*set to a negative number 1/2 of your height*/
    margin-left: -131px; /*set to a negative number 1/2 of your width*/
    border: 2px solid #007DBC;
    background-color: #ffffff;
    -webkit-box-shadow: 5px -2px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 5px -2px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 5px -2px 5px 0px rgba(0,0,0,0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  #mcxLogos {
    background-size: 50% auto;
    background-repeat: no-repeat;
    width: 100%;
    height: 30px;
    float: left;
    background-position: top center;
    padding: 20px 0px 45px;
  }
  #mcxText1 {
    width: 95%;
    padding: 24px 0px 30px 0px;
    margin:0px auto;
  }
  #mcxText2{
    color: #003E51;
  }
  #mcxHeading {
    padding: 0px;
    margin: 0px auto;
  }
  #mcxYes, #mcxYes:hover, #mcxYes:active {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding: 10px 0px;
  }
  #mcxYesButton {
    padding: 0px;
    margin: 0 auto;
    width: 75%;
    float: none;
  }
  #mcxSurveyWrapper {
    width: 320px !important;
    margin-top: 0%;
    top: 0; /*set to a negative number 1/2 of your height*/
    margin-left: 15px; /*set to a negative number 1/2 of your width*/
    top: 0%;
    left: 3%;
    padding: 3px;
    height: 100% !important;
  }
  #mcxSurveyWrapper iframe {
    float: left;
    width: 100%;
    height: 300px !important;
  }
  textarea {
    width: 93%;
  }
}

@media only screen and (max-device-width : 415px) {
  #mcxSurveyWrapper {
    width: 380px !important;
    margin-top: 0%;
    margin-left: 17px;
    top: 0%;
    left: 6%;
    padding: 3px;
  }
  #mcxSurveyWrapper iframe {
    float: left;
    width: 100%;
    height: 730px !important;
  }
  #mcxInfo2 {
    position: fixed;
    top: 50%;
    left: 44%;
    max-width: 80%;
    height: 290px;
    margin-top: -200px; /*set to a negative number 1/2 of your height*/
    margin-left: -131px; /*set to a negative number 1/2 of your width*/
    border: 1px solid #007DBC;
    background-color: #ffffff;
    -webkit-box-shadow: 5px -2px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 5px -2px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 5px -2px 5px 0px rgba(0,0,0,0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
}

@media only screen and (max-device-width : 375px) {
  #mcxSurveyWrapper {
    width: 370px !important;
    margin-top: 0%;
    margin-left: 2px;
    top: 0%;
    left: 6%;
    padding: 3px;
  }
  #mcxSurveyWrapper iframe {
    float: left;
    width: 100%;
    height: 660px !important;
  }
  #mcxInfo2 {
    position: fixed;
    top: 50%;
    left: 50%;
    max-width: 80%;
    height: 290px;
    margin-top: -200px; /*set to a negative number 1/2 of your height*/
    margin-left: -131px; /*set to a negative number 1/2 of your width*/
    border: 1px solid #007DBC;
    background-color: #ffffff;
    -webkit-box-shadow: 5px -2px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 5px -2px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 5px -2px 5px 0px rgba(0,0,0,0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
}

@media only screen and (max-device-width : 320px) {
  #mcxSurveyWrapper {
    width: 320px !important;
    margin-top: 0%;
    margin-left: 0%;
    top: 0%;
    left: 6%;
    padding: 3px;
  }
  #mcxSurveyWrapper iframe {
    float: left;
    width: 100%;
    height: 560px !important;
  }
}